Subject: Re: St. Mary's Letter Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 02:56:00 -0700 (PDT)

No, that's OK I suppose.  I just have some concern that at some point St. 
Mary's may say they won't pay.  I'd like to obligate them while they're 
willing.  Any way you see to do that and address your concern?

Teresa G. Bushman
Enron North America Corp.
1400 Smith Street, EB 3835A
Houston, TX  77002
(713) 853-7895
fax (713) 646-3393
[email-masked]

	Dan J Hyvl
	04/24/2001 09:52 AM
		
		 To: Teresa G Bushman/HOU/ECT@ECT
		 cc: 
		 Subject: Re: St. Mary's Letter Agreement

Teresa,
 I think that the problem is what is meant by "these costs".  Currently we 
think that it will be negative, but until we get the allocations, we won't 
know.  That is the reason we want to go monthly.  Is there a problem getting 
them to sign something if we need to do it for another month.  The terms may 
be different with regard to next months deal.  Please advise.

	Teresa G Bushman
	04/24/2001 09:41 AM
		
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: Charles H Otto/HOU/ECT@ECT, Joan Quick/Enron@EnronXGate
		 Subject: Re: St. Mary's Letter Agreement

But in any event don't we want St. Mary's to cover these costs?

Teresa G. Bushman
Enron North America Corp.
1400 Smith Street, EB 3835A
Houston, TX  77002
(713) 853-7895
fax (713) 646-3393
[email-masked]

	Dan J Hyvl
	04/20/2001 02:56 PM
		
		 To: Teresa G Bushman/HOU/ECT@ECT
		 cc: Charles H Otto/HOU/ECT@ECT, Joan Quick/Enron@EnronXGate
		 Subject: Re: St. Mary's Letter Agreement

Teresa,
 I have reviewed the revisions to the VPP transaction with Charlie Otto.  We 
have a concern relating to the term.  The term of this letter should be for 
the period ending April 30, 2001.  The reason for our reluctance in extending 
the term is that we do not know what conditions Texas Gas may put on the next 
OFO nor do we know what conditions El Paso may put on the processing.  

	Teresa G Bushman
	04/19/2001 05:45 PM
		 
		 To: Charles H Otto/HOU/ECT@ECT, Dan J Hyvl/HOU/ECT@ECT
		 cc: Joan Quick/Enron@EnronXGate
		 Subject: St. Mary's Letter Agreement

Attached are the St. Mary's letter agreement incorporating some revisions 
relating to the VPP transaction and a marked copy showing changes from the 
last draft distributed.  Please let me know if you have any questions or 
comments or advise Joan if these revisions are OK.  Thanks.

Teresa G. Bushman
Enron North America Corp.
1400 Smith Street, EB 3835A
Houston, TX  77002
(713) 853-7895
fax (713) 646-3393
[email-masked]